{
  "name": "animelista_website",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@vue/compiler-sfc": "^3.5.18",
    "ajv": "^8.17.1",
    "altcha": "^1.5.1",
    "anymatch": "^3.1.3",
    "axios": "^1.7.9",
    "bootstrap": "^5.3.3",
    "chokidar": "^4.0.1",
    "core-js": "^3.8.3",
    "globby": "^14.0.2",
    "micromatch": "^4.0.8",
    "pinia": "^3.0.3",
    "pinia-plugin-persistedstate": "^4.4.1",
    "vue": "^3.5.18",
    "vue-multiselect": "^3.1.0",
    "vue-router": "^4.4.5",
    "vue-virtual-scroller": "^2.0.0-beta.8",
    "vue3-virtual-scroller": "^0.2.3"
  },
  "devDependencies": {
    "@babel/core": "^7.26.0",
    "@babel/eslint-parser": "^7.25.9",
    "@vitejs/plugin-vue": "^6.0.1",
    "@vue/cli-plugin-babel": "~5.0.8",
    "@vue/cli-plugin-eslint": "~5.0.8",
    "@vue/cli-service": "^5.0.8",
    "eslint": "^7.32.0",
    "eslint-plugin-vue": "^8.0.3"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/vue3-essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "@babel/eslint-parser"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead",
    "not ie 11"
  ]
}
